Use of the RSA-KEM Algorithm in the Cryptographic Message Syntax (CMS)
RFC 9690
Revision differences
Document history
| Date | By | Action |
|---|---|---|
|
2026-05-20
|
(System) | Changed metadata: changed keywords to '['Key Encapsulation Mechanism (KEM)', 'KEMRecipientInfo']' from '[]' |
|
2026-05-20
|
(System) | Metadata update from RFC Editor |
|
2026-05-20
|
(System) | Changed author "S. Turner": changed name from "Sean Turner" to "S. Turner" |
|
2026-05-20
|
(System) | Changed author "R. Housley": changed name from "Russ Housley" to "R. Housley", cleared country (was "US") |
|
2026-05-20
|
(System) | Metadata update from RFC Editor |
|
2025-02-10
|
(System) | Received changes through RFC Editor sync (created document RFC 9690, created became rfc relationship between draft-ietf-lamps-rfc5990bis and RFC 9690, set abstract to 'The … Received changes through RFC Editor sync (created document RFC 9690, created became rfc relationship between draft-ietf-lamps-rfc5990bis and RFC 9690, set abstract to 'The RSA Key Encapsulation Mechanism (RSA-KEM) algorithm is a one-pass (store-and-forward) cryptographic mechanism for an originator to securely send keying material to a recipient using the recipient's RSA public key. The RSA-KEM algorithm is specified in Clause 11.5 of ISO/IEC: 18033-2:2006. This document specifies the conventions for using the RSA-KEM algorithm as a standalone KEM algorithm and the conventions for using the RSA-KEM algorithm with the Cryptographic Message Syntax (CMS) using KEMRecipientInfo as specified in RFC 9629. This document obsoletes RFC 5990.', set pages to 30, set standardization level to Proposed Standard, added RFC published event at 2025-02-10, created obsoletes relation between RFC 9690 and RFC 5990) |
|
2025-02-10
|
(System) | RFC published |